Page MenuHomePhabricator

Community Bonding Evaluation for 'Accuracy Review of Wikipedia'
Closed, ResolvedPublic1 Estimated Story Points

Description

Evaluation of the Community Bonding Period (Week 0) for T129536

Event Timeline

prnk28 created this task.Apr 30 2016, 6:07 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 30 2016, 6:07 AM
Jsalsman updated the task description. (Show Details)

Priyanka will do the bonding period report.

Jsalsman updated the task description. (Show Details)May 10 2016, 7:05 PM
Jsalsman closed this task as Resolved.May 24 2016, 3:53 PM
Jsalsman updated the task description. (Show Details)
Jsalsman set the point value for this task to 1.
Jsalsman added a subscriber: Maribelacosta.

Great work. Things are proceeding well. Thanks to @FaFlo and @Maribelacosta we are now ahead of schedule.